@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic);
body
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
	font-family: 'Noto Sans', sans-serif;
	font-size:14px;
}
.container
{
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.subcontainer
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 0px 0px;
}
.padtb
{
	padding-top:80px;
	padding-bottom:80px;
}

.padb
{
	padding-bottom:80px;
}

.menu
{
	margin:0px;
	padding:0px;	
	width:auto;
	display:inline-block;
	padding-left:0px;
	margin-bottom:-3px;
}
.menu li
{
	list-style:none;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
}

.menu li a
{
	color:#51544e;
	text-decoration:none;
	font-weight:400;
	font-size:14px;
}
.menu li:hover
{
	
}
.num
{
	color:#0082cc;
	font-weight:700;
}
.header
{
	width:100%;
}
.headertop
{
	width:100%;
	text-align:center;
	padding:0px;
	margin:0px;
	position:fixed;
	background-color:#FFF;
	z-index:999;
	
}
.headerbottom
{
	width:100%;
	text-align:center;
	padding-top:80px;
	padding-bottom:20px;
}
.logo
{
	width:20%;
}
.sechd
{
	font-size:36px;
	font-weight:700;
	padding-bottom:5px;
	text-align:center;
	margin-top:0px;
	margin-bottom:40px;
}
.secp
{
	
	margin-top:0px;
	line-height:25px;
}
.gstrip
{
	background-color:#85c72c;
}
.bstrip
{
	background-color:#2589df;
}
.gbt
{
	height:8px;
	background-color:#85c72c;
	border-bottom:5px solid #2589df;
}

.table
{
	width:100%;
	display:table;
	vertical-align:top;
}
.twol
{
	width:50%;
	display:table-cell;
	vertical-align:top;
}

.twor
{
	width:50%;
	display:table-cell;
	vertical-align:top;
	padding-left:5%;
}
.two1
{
	width:45%;
	display:table-cell;
	vertical-align:top;
}
.two1sp
{
	width:10%;
	display:table-cell;
	vertical-align:top;
}
#hom{
	background:url('../images/pet-bottle-kerala-parallax.jpg') 50% 0 no-repeat fixed;
}
.big-background {
    
    width:100%;
   height:400px;
   text-align:center;
  margin-bottom:0px;
  vertical-align:middle;
  line-height:400px;
  color:#FFF;
  font-size:36px;
  text-shadow: 0px 0px 5px #000;

}

.top
{
    width:90%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    color:#FFF;
    font-size:36px;
    font-weight:700;
    margin-top:0px;
    margin-bottom:0px;
	padding-top:70px;
}
.gcol
{
	color:#666;
}
.item
{
	width:auto;
	border:1px solid #bcbcbc;
	text-align:center;
	margin-bottom:20px;
	border-radius:3px;
	background-color:#FFF;
}
.txtbx
{
	width:95%;
	border:1px solid transparent;
	font-weight:100;
	font-size:14px;
	resize:none;
	line-height:25px;
	font-family: 'Noto Sans', sans-serif;
}
.txtbx:focus
{
	outline:none;
	background-color:#FFF;
}

.pb
{
	padding-bottom:50px;
}
.btnholder
{
	text-align:right;
	margin:0px;
}
.btn
{
	margin:0px;
	margin-right:0px;
	padding:7px 20px 7px 20px;
	float:right;
	cursor:pointer;
}
.btn1
{
	margin:0px;
	margin-right:0px;
	padding:7px 20px 7px 20px;
	cursor:pointer;
}
.bthd
{
	margin:0px;
	text-align:center;
}
.bgrey
{
	background-color:#f4f4f4;

}
.ctab
{
	width:80%;
}
.ctab td
{
	padding-bottom:10px;
	vertical-align:top;
	line-height:25px;
}
.social
{
	margin:0px;
	padding:0px;
	margin-top:20px;
	width:auto;
	float:left;
	display:inline-block;
	
}
.social li
{
	list-style:none;
	float:left;
	margin-left:10px;
}
.soim
{
	width:31px;
}




.footer
{
	width:100%;
	padding-top:60px;
	padding-bottom:20px;
	background-color:#85c72c;
}
.subfooter
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.footerd
{
	width:100%;
	background-color:#0082cc;
}
.subfooterd
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.four
{
	width:25%;
	display:table-cell;
	text-align:left;
	font-size:13px;
}
.st
{
	width:50%;
}
.four .hd
{
	text-align:left;
	font-size:18px;
	font-weight:900;
	color:#FFF;
	margin:0px;
	margin-bottom:15px;
}
.four .para
{
	width:90%;
	line-height:24px;
	color:#FFF;
}
.four ul
{
	width:90%;
	margin:0px;
	padding:0px;
}
.four ul li
{
	width:80%;
	display:block;
	padding:0px;
	padding-bottom:3px;
	border-bottom:1px dotted #FFF;
	margin-bottom:3px;
}
.four ul li:hover
{
	border-bottom:1px solid #FFF;
}
.four ul li a
{
	text-decoration:none;
	line-height:28px;
	color:#FFF;
}
.flef
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
}
.frig
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
}
.fsty
{
	padding-top:10px;
	padding-bottom:5px;
}
.ku
{
	margin:0px;	
	color:#FFF;
	text-align:right;
	font-size:12px;
}
.kua
{
	color:#FFF;
	text-decoration:none;
	font-weight:700;
}
.kua:hover
{
	color:#000;
}
.flef ul
{
	margin:0px;
	padding:0px;
	width:auto;
	float:left;
	display:inline-block;
	
}
.flef ul li
{
	list-style:none;
	float:left;
	margin-left:10px;
}



.naalu
{
	margin:0px;
	padding:0px;
	margin-top:20px;
	width:100%;
	display:inline-block;
	
}
.naalu li
{
	list-style:none;
	float:left;
	margin:0px;
	width:25%;
}
.naaluim
{
	width:100%;
	-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
.naaluim:hover
{
	-webkit-transform: translate(2em,0);
    -moz-transform: translate(2em,0);
    -o-transform: translate(2em,0);
    -ms-transform: translate(2em,0);
    transform: translate(2em,0);
}
.list
{
	margin:0px;
	padding:0px;
	margin-top:20px;
	width:100%;
	display:inline-block;
	
}
.list li
{
	list-style:none;
	float:left;
	margin:0px;
	width:20%;
}
.list li a
{
	text-decoration:none;
}
.listim
{
	width:100%;
	
}
.ho
{
	width:auto;
	padding:5px 5px 5px 5px;
}
.ppro
{
	margin:0px;
	margin-top:-4px;
	text-align:center;
	background-color:#85c72c;
	color:#FFF;
	line-height:25px;
}
.tbh
{
	width:auto;
	padding:10px 5% 10px 5%;
	background-color:#efefef;
}
.tbh table
{
	width:100%;
	padding-bottom:22px;
}
.tbh table td
{
	width:50%;
}
.tbh form
{
	margin-bottom:10px;
}
.alrt
{
	text-align:center;
}
.tophd
{
	margin:0px;
	font-size:28px;
	font-weight:700;
	text-align:center;
	background-color:#85c72c;
	color:#efefef;
	line-height:40px;
}
.prpic
{
	width:75%;
	margin-top:4px;
	margin-bottom:4px;
}
.lbot
{
	margin:0px;
	color:#0082cc;
	text-align:center;
	font-size:15px;
	font-weight:400;
}
.perim
{
	width:45%;
	margin-left:auto;
	margin-right:auto;
}
.perabt
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:40px;
}
.txhd
{
	margin:0px;
	font-weight:700;
	color:#0082cc;
}



@media only screen and (max-width:900px) and (min-device-width: 601px)
{
	
	.logo
{
	width:25%;
}
.subcontainer,.subfooter,.subfooterd
{
	width:90%;
	
}
.list li
{
	width:25%;
}
.naalu li
{
	width:50%;
}
.twol
{
	display:none;
}
.twor
{
	display:block;
	width:100%;
	padding:0px;
	text-align:center;
}
.two1
{
	display:block;
	width:100%;
}
.two1sp
{
	display:none;
}
.ctab
{
	
	margin-top:60px;
}
.headertop
{
	position:relative;
}
.headerbottom
{
	padding-top:0px;
}
.perim
{
	width:55%;
}
.perabt
{
	width:70%;
}
.big-background
{
	line-height:100px;
	padding-top:40px;
}
}
@media only screen and (max-width:600px) and (min-device-width: 200px)
{
.logo
{
	width:40%;
}
.subcontainer,.subfooter,.subfooterd
{
	width:95%;
	
}
.list li
{
	width:50%;
}
.naalu li
{
	width:50%;
}
.twol
{
	display:none;
}
.twor
{
	display:block;
	width:100%;
	padding:0px;
	text-align:center;
}
.two1
{
	display:block;
	width:100%;
}
.two1sp
{
	display:none;
}
.ctab
{
	
	margin-top:60px;
}
.four
{
	display:block;
	width:100%;
}
.st
{
	display:block;
	width:100%;
}
.headertop
{
	position:relative;
}
.headerbottom
{
	padding-top:20px;
}
.perim
{
	width:75%;
}
.perabt
{
	width:90%;
}
}
@media only screen and (max-width:400px) and (min-device-width: 200px)
{
	.menu
	{
		width:100%
	}
	.menu li
	{
		width:100%;
		display:block;
		padding:0px;
		background-color:#85c72c;
		border-bottom:1px dotted #fff;
		padding-top:5px;
		padding-bottom:5px;
	}
	.menu li a
	{
		color:#fff;
	}
	.ctab
	{
		width:100%;
	}
	.naaluim:hover
{
	-webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
}
.perim
{
	width:100%;
}
.perabt
{
	width:100%;
}
}